Subject: bug#78161: closed (Re: Request for merging "r-team" branch)

From: [email-masked] (GNU bug Tracking System)
Date: Mon, 12 May 2025 12:39:03 +0000

Your bug report

#78161: Request for merging "r-team" branch

which was filed against the guix-patches package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
78161: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=78161
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: Request for merging "r-team" branch
From: Ricardo Wurmus <[email-masked]>
To: Andreas Enge <[email-masked]>
Cc: [email-masked], Christopher Baines <[email-masked]>
Date: Mon, 12 May 2025 14:37:51 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi Andreas,

> from the number and nature of recent commits on master, I think 
> you have
> just merged. Can we close this bug and delete the branch, as 
> suggested
> by policy?

Yes, I've just merged and am now preparing the next CRAN update.

> How about wip-r-team? It dates from two years ago and is 
> probably
> obsolete, but it would be preferable if you could confirm before
> deleting it.

The wip-r-team branch is obsolete.  I'll delete it.

-- 
Ricardo

Subject: Request for merging "r-team" branch
From: Ricardo Wurmus <[email-masked]>
To: [email-masked]
Date: Wed, 30 Apr 2025 09:35:19 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

The r-team branch is ready for merging.  It only contains updates 
to
CRAN and Bioconductor packages.  No packages other than R packages 
have
been touched.

-- 
Ricardo